How to install oss-compat on Debian Unstable (Sid)